Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xtables-addons
Upstream-Contact: Jan Engelhardt <jengelh@medozas.de>
Source: http://xtables-addons.sourceforge.net/
Comment:
 This package was downloaded from http://jengelh.medozas.de/projects/xtables/
 and debianized by Pierre Chifflier <pollux@debian.org> on 19 Oct 2008 16:11:52.
 .
 The information below provides incomplete copyright coverage
 for upstream files.

Files: *
Copyright: 2006-2011 Jan Engelhardt <jengelh@medozas.de>
           2000,2001 astaro AG
           2008      Gáspár Lajos <gaspar.lajos@glsys.eu>
           2004-2011 Intra2net AG
           2006-2009 J. Federico Hernandez <fede.hernandez@gmail.com>
           2006      Luis Floreani <luis.floreani@gmail.com>
           2010-2012 Marek Kierdelewicz <marek@koba.pl>
           2002-2004 Netfilter Core Team <coreteam@netfilter.org>
           1999-2001 Paul `Rusty' Russell
           2010      Red Hat, Inc
           2018      Philip Prindeville
License: GPL-2

Files: extensions/libxt_CHAOS.c
       extensions/libxt_DELUDE.c
       extensions/libxt_dhcpmac.c
       extensions/libxt_DHCPMAC.c
       extensions/libxt_ECHO.c
       extensions/libxt_fuzzy.c
       extensions/libxt_geoip.c
       extensions/libxt_gradm.c
       extensions/libxt_IPMARK.c
       extensions/libxt_ipp2p.c
       extensions/libxt_ipv4options.c
       extensions/libxt_LOGMARK.c
       extensions/libxt_lscan.c
       extensions/libxt_quota2.c
       extensions/libxt_TARPIT.c
       extensions/xt_CHAOS.c
       extensions/xt_DHCPMAC.c
       extensions/xt_ECHO.c
       extensions/xt_geoip.c
       extensions/xt_IPMARK.c
       extensions/xt_ipv4options.c
       extensions/xt_length2.c
       extensions/xt_LOGMARK.c
       extensions/xt_TARPIT.c
Copyright: 2006-2011 Jan Engelhardt <jengelh@medozas.de>
           2002      Aaron Hopkins <tools@die.net>
           2005-2006 Eicke Friedrich/Klaus Degner <ipp2p@ipp2p.org>
           2003      Grzegorz Janoszka <Grzegorz.Janoszka@pro.onet.pl>
           2002-2003 Hime Aguiar e Oliveira Jr. <hime@engineer.com>
           2004-2008 Nicolas Bouliane <acidfu@people.netfilter.org>
           2004-2008 Samuel Jean <peejix@people.netfilter.org>
           2010      Zbigniew Krzystolik <zbyniu@destrukcja.pl>
License: GPL-2+

Files: extensions/libxt_condition.c
       extensions/xt_condition.c
       extensions/xt_lscan.c
       extensions/xt_SYSRQ.c
Copyright: 2006-2012 Jan Engelhardt <jengelh@medozas.de>
           2006      Massimiliano Hofer <max@nucleus.it>
           2002      Stephane Ouellette <ouellettes@videotron.ca>
License: GPL-2 or GPL-3

Files: extensions/libxt_SYSRQ.c
Copyright: not-applicable
License: public-domain
 placed in the Public Domain

Files: extensions/ACCOUNT/iptaccount.c
       extensions/ACCOUNT/libxt_ACCOUNT_cl.*
Copyright: 2004-2006 Intra2net AG
License: LGPL-2.1

Files: debian/*
Copyright: 2008-2012 Pierre Chifflier <pollux@debian.org>
           2012-2020 Dmitry Smirnov <onlyjob@debian.org>
License: GPL-2+

License: LGPL-2.1
 This program is free software; you can redistribute it and/or
 modify it under the terms of version 2.1 of the GNU Lesser General Public
 License as published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in '/usr/share/common-licenses/LGPL-2.1'.

License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 2
 as published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License 3 can be found in "/usr/share/common-licenses/GPL-3".
